Post by Freakshow » Sat Mar 04, 2017 2:08 pm

Hi
My hosting provider have just upgraded from php 5.5 to php 5.6 and the php.ini gives me issues, so my short question is, do i need it?
Hosting provider also says the i can use .user.ini to change PHP directives if needed


User avatar
Active Member

Posts

Joined
Tue Dec 30, 2014 3:52 am
Location - Norway
Who is online

Users browsing this forum: No registered users and 8 guests